@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing:     0;
}
textarea, input{
    font-family: tahoma;
}
a {
    text-decoration: none;
}
h1, h2, h3, p, ul{
	margin:0; padding:0;
}
body{
	margin:0; padding:0;
	background:url(img/dek-bg.gif) repeat;
	font-family:Tahoma; font-size:14px;
	color:#2a2725; font-weight:normal;
	text-decoration:none;
}

/*
ul{list-style:none;}
.clear{clear:both;}*/

.clearfix:after {
	content: "";
	clear: both;
	display: table;
}

@font-face {
   font-family: 'supermarket';
   src: url('https://www0.dek-d.com/font/supermarket.eot');
   src: url('https://www0.dek-d.com/font/supermarket.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/supermarket.woff') format('woff'), url('https://www0.dek-d.com/font/supermarket.ttf') format('truetype'), url('https://www0.dek-d.com/font/supermarket.svg#supermarketregular') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
     font-family: 'sukhumvitreg';
     src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot');
     src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.svg#sukhumvitreg-webfont') format('svg');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'sukhumvitlight';
     src: url('https://www0.dek-d.com/font/sukhumvitlight-webfont.eot');
     src: url('https://www0.dek-d.com/font/sukhumvitlight-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.svg#sukhumvitlight-webfont') format('svg');
     font-weight: normal;
     font-style: normal;
}

@font-face {
        font-family: 'FontAwesome';
        src: url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.eot?v=3.2.0');
        src: url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.eot?#iefix&v=3.2.0') format('embedded-opentype'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.woff?v=3.2.0') format('woff'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.ttf?v=3.2.0') format('truetype'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.0') format('svg');
        font-weight: normal;
        font-style: normal
    }
    @font-face {
        font-family: 'normai-icon';
        src: url('https://www0.dek-d.com/font/normai-icon.eot?v=1.1');
        src: url('https://www0.dek-d.com/font/normai-icon.eot?#iefix&v=1.1') format('embedded-opentype'), url('https://www0.dek-d.com/font/normai-icon.woff?v=1.1') format('woff'), url('https://www0.dek-d.com/font/normai-icon.ttf?v=1.1') format('truetype'), url('https://www0.dek-d.com/font/normai-icon.svg?v=1.1#normaiiconregular') format('svg');
        font-weight: normal;
        font-style: normal
    }
    [class^="icon-"],
    [class*=" icon-"] {
        width: auto;
        height: auto;
        line-height: normal;
        font-weight: normal;
        vertical-align: baseline;
        background-image: none;
        background-position: 0 0;
        background-repeat: repeat;
        margin-top: 0;
        font-family: "normai-icon";
        -webkit-font-smoothing: antialiased
    }
    [class^="icon-"].shadow,
    [class*=" icon-"].shadow {
        text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3)
    }
    [class^="icon-"]:before,
    [class*=" icon-"]:before {
        text-decoration: inherit;
        display: inline-block;
        cursor: default;
        speak: none
    }
    [class^="icon-fa-"],
    [class*=" icon-fa-"] {
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        text-decoration: inherit;
        -webkit-font-smoothing: antialiased;
        *margin-right: .3em;
        display: inline;
        width: auto;
        height: auto;
        line-height: normal;
        vertical-align: baseline;
        background-image: none;
        background-position: 0% 0%;
        background-repeat: repeat;
        margin-top: 0
    }
    [class^="icon-fa-"]:before,
    [class*=" icon-fa-"]:before {
        text-decoration: inherit;
        display: inline-block;
        cursor: default;
        speak: none
    }

#footer .footer-main i, #footer .footer-social .btn i{
    font-style: normal !important;
}


.icon-fire:before{content:"\f075"}.icon-fa-trophy:before{content:"\f091"}.icon-fa-slack:before{content:"\f198"}.icon-fa-star:before{content:"\f005"}.icon-dekd:before{content:"\f015"}.icon-fa-camera:before{content:"\f030"}.icon-fa-cube:before{content:"\f1b2"}.icon-fa-thumb-tack:before{content:"\f08d"}.icon-fa-edit:before{content:"\f044"}.icon-skirt:before{content:"\f066"}.icon-fa-chevron-left:before{content:"\f053"}.icon-fa-chevron-right:before{content:"\f054"}.icon-fa-chevron-up:before{content:"\f077"}.icon-fa-chevron-down:before{content:"\f078"}.icon-fa-chevron-circle-up:before{content:"\f139"}.icon-fa-chevron-circle-down:before{content:"\f13a"}.icon-fa-angle-left:before{content:"\f104"}.icon-fa-angle-right:before{content:"\f105"}.icon-fa-arrow-up:before{content:"\f062"}.icon-fa-arrow-down:before{content:"\f063"}.icon-fa-arrow-left:before{content:"\f060"}.icon-fa-arrow-right:before{content:"\f061"}.icon-fa-caret-down:before{content:"\f0d7"}.icon-fa-caret-up:before{content:"\f0d8"}.icon-fa-share:before{content:"\f064"}.icon-fa-share-square:before{content:"\f14d"}.icon-fa-eye:before{content:"\f06e"}.icon-fa-comment:before{content:"\f075"}.icon-fa-comments:before{content:"\f086"}.icon-fa-clock-o:before{content:"\f017"}.icon-fa-align-left:before{content:"\f036"}.icon-fa-times:before{content:"\f00d"}.icon-boardchart:before{content:"\f069"}.icon-picture:before{content:"\f070"}.icon-handset:before{content:"\f073"}.icon-fa-bolt:before{content:"\f0e7"}.icon-fa-dot-circle-o:before{content:"\f192"}.icon-fa-list-ul:before{content:"\f0ca"}.icon-fa-plus:before{content:"\f067"}.icon-fa-circle:before{content:"\f111"}.icon-fa-facebook-square:before{content:"\f082"}.icon-fa-twitter-square:before{content:"\f081"}.icon-fa-instagram:before{content:"\f16d"}.icon-fa-youtube:before{content:"\f167"}.icon-fa-twitter:before{content:"\f099"}.icon-fa-google-plus:before{content:"\f0d5"}.icon-fa-google-plus-square:before{content:"\f0d4"}.icon-fa-paper-plane:before{content:"\f1d8"}.icon-gender:before{content:"\f084"}.icon-fa-reply-all:before{content:"\f122"}.icon-fa-sun-o:before{content:"\f185"}.icon-book:before{content:"\f038"}.icon-calculator:before{content:"\f086"}.icon-iphone:before{content:"\f045"}.icon-iphone_eng:before{content:"\f077"}.icon-business_bag:before{content:"\f041"}.icon-fa-search-plus:before{content:"\f00e"}.icon-fa-pencil:before{content:"\f040"}.icon-fa-graduation-cap:before{content:"\f19d"}.icon-fa-plane:before{content:"\f072"}.icon-fa-shopping-cart:before{content:"\f07a"}.icon-fa-ambulance:before{content:"\f0f9"}.icon-id:before{content:"\f021"}.icon-graph_chart2:before{content:"\f082"}.icon-fa-envelope-o:before{content:"\f003"}.icon-calendar:before{content:"\f033"}.icon-picture1:before{content:"\f083"}.icon-graph_chart2:before{content:"\f082"}.icon-vs:before{content:"\f085"}.icon-pen_plus:before{content:"\f088"}.icon-user_plus:before{content:"\f089"}.icon-crown:before{content:"\f090"}.icon-fa-file-text-o:before{content:"\f0f6"}.icon-fa-warning:before{content:"\f071"}.icon-fa-check:before{content:"\f00c"}.icon-fa-folder-open:before{content:"\f07c"}.icon-fa-institution:before{content:"\f19c"}.icon-fa-thumbs-o-up:before{content:"\f087"}.icon-fa-magic:before{content:"\f0d0"}.icon-weather_good:before{content:"\f065"}.icon-search:before{content:"\f028"}.icon-fa-quote-left:before{content:"\f10d"}.icon-fa-question:before{content:"\f128"}

ิbody{
    font-family: "tahoma", sans-serif;
}

#onmain{width:100%; background-color: #fa5c13}
#head{
	background:url(img/dek-head-new.jpg) no-repeat center; height:882px; margin:auto;
	position:relative; z-index:1;
	min-width: 1070px;
}

#head:before {
    content: "";
    display: block;
    position: relative;
    height: 28px;
    background: #eee;
    top: -28px;
}
#head:after{
    content: " ";
    display: block;
    background: url(img/dek-head-foo.png) center 0 no-repeat;
    width: 1486px;
    height: 10px;
    position: relative;
    top: 38px;
    margin: 0 auto;
}
.wrapper{
	min-width: 1070px;
	/* margin: 40px auto 0; */
}
#toolbar-inpage.forSub{
	background: #F8F8F8;
}
#nav-inpage li.active .nav-inside{
	border-bottom: 0 !important;
}
.container.invoke{
	transform: initial;
}
/*a.logo, p.texthead, .boximg, .boximg ul.a-linkimg{position:absolute;}*/
a.logo{background:url(img/dek-logo-new.png) no-repeat; width:346px; height:114px; display:block; margin: 0 auto; margin-top: 19px; position: relative; top: -2px;}
p.texthead{font-size:13px; color:#ffffff; top:125px; left:413px; text-align:center; line-height: 16px;}
p.texthead span.or{color:#f8e083;}
.showd-inline{
    display: inline-block !important;
}

.showd{
    display: block !important;
}

.showm {
	display: none !important;
}

.head-container{
	width: 855px;
	margin: 0 auto;
    position: relative;
    top: -34px;
}
.clip-container{
	position: relative;
	width: 855px;
    margin: 0 auto;
    margin-top: -20px;
}
.clip-wrap{
	background-color: #FFF;
	width:854px; height:480px; /*top:173px; left:333px;*/
	position: relative;
}
.clip-wrap .clip{
	overflow: hidden;
	width: 100%; height: 100%;
	position: absolute;
}
.clip-wrap .clip .clip-box{
	position: absolute;
	left: 0;
}
.clip-wrap .clip .youtube-dummy{
	width: 854px;
	height: 480px;
}
.clip-wrap .clip .youtube-iframe{
	width: 854px;
	height: 480px;
	display: none;
}
.clip-wrap .clip .clip-box li.active .youtube-dummy{
	display: none;
}
.clip-wrap .clip .clip-box li.active .youtube-iframe{
	display: block;
}

.clip-wrap .clip-arrow{
	width: 47px; height: 55px;
	position: absolute;
	background: url(img/dek-ibg01.png);
	top: 40%;
	opacity: 0.25;
	z-index: 4;
	cursor: default;
}
.clip-wrap .clip-arrow.active{
	cursor: pointer;
	opacity: 1;
}
.clip-wrap .clip-arrow.arrow-left{
	left: -38px;
	background-position:0 0px;
}
.clip-wrap .clip-arrow.arrow-right{
	right: -37px;
	background-position:0 -61px;
}
.clip-wrap .clip-arrow .arrow-img{
	display: block;
	position: absolute;
	top: 19px;
	background:url(img/dek-icon01.png) no-repeat;
	width:17px; height:26px;
}
.clip-wrap .clip-arrow.arrow-left .arrow-img{
	background-position: 0 0px;
	left: 23px;
}
.clip-wrap .clip-arrow.active.arrow-left:hover .arrow-img{
	background-position: 0 -32px;
}
.clip-wrap .clip-arrow.arrow-right .arrow-img{
	background-position: 0 -70px;
	left: 8px;
}
.clip-wrap .clip-arrow.active.arrow-right:hover .arrow-img{
	background-position: 0 -102px;
}


/*.clip ul.clip-arrow{
	width:930px; top:40%; left:-38px;
	position: absolute;
}
.clip ul.clip-arrow li.arrow-right{float:right;}
.clip ul.clip-arrow li a{background:url(img/dek-ibg01.png) no-repeat; width:25px; height:34px; display:block; padding-left:23px; padding-top:19px;}
.clip ul.clip-arrow li a.arrow-bg{background-position:0 -61px; width:40px; padding-left:8px;}
.clip ul.clip-arrow li a:hover .arrow-img{background-position:0 -32px;}
.clip ul.clip-arrow li a .arrow-img2{background-position:0 -70px;}
.clip ul.clip-arrow li a:hover .arrow-img2{background-position:0 -102px;}*/

.clip .clip-box li{
	float: left;
}


.boximg{
	width:860px; height: 170px;
	/*top:670px; left:334px;*/
	overflow: hidden;
	margin-top: 20px;
    text-align: center;
}
.boximg ul.a-link{ min-width:85px; margin:0 auto 10px; display:inline-block}
.boximg ul.a-link li{
	float:left; margin-right:5px; background:#d4a912;
}
.boximg ul.a-link li a{display:block; width:10px; height:10px; }
.boximg ul.a-link li:hover{ background:#fcece3; }
.boximg ul.a-link li.active{ background:#fcece3; }

.boximg ul.a-linkimg{ width:874px; top:0px; position: relative; }
.boximg ul.a-linkimg li{
	float:left; margin-right:6px;
	width: 209px;
}
.boximg ul.a-linkimg li a{ display:block; text-decoration:none;}
.boximg ul.a-linkimg li .vdo-imgthumb{
	border:solid 2px transparent;
	width: 205px;
	height: 115px;
}
.boximg ul.a-linkimg li:hover .vdo-imgthumb{border:solid 2px #fbd7c0;}
.boximg ul.a-linkimg li a p{
	font-size:13px; color:#8c3a10;
	text-align:center; padding-top:5px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.boximg ul.a-linkimg li:hover p{color:#ffffff;}
.boximg ul.a-linkimg li.active .vdo-imgthumb{ border:solid 2px #fbd7c0; }
.boximg ul.a-linkimg li.active p{ color:#ffffff; }

#main{
    font-family: tahoma,sans-serif; 
    width:1070px;
    margin:auto; 
    background:#e7eaef repeat;
/*    box-shadow: 0px 0px 2px 3px rgba(0, 0, 0, 0.2);*/
}
.manimg-right{margin-right:22px; float:right; background:url(img/dek-img02.jpg) no-repeat; font-size: 14px;width:513px; height:448px; margin-top:24px;}
.manimg-left{margin-left:22px; float:left; background:url(img/dek-img01.jpg) no-repeat; font-size: 14px; width:513px; height:448px; margin-top:24px;}

ul.textman{width:317px; margin-left:196px; margin-top:134px;}
ul.textman02{width:286px; margin-left:227px;}
ul.textman li{float:left; margin-bottom:5px;}
ul.textman li p{
	width:83px; float:left;
	color:#2a2725;
	line-height: 1.3em;
}
ul.textman li p.textman-text01{width:234px; color:#FFFFFF}
ul.textman li p.textman-text02{width:203px; color:#FFFFFF}

.boxtw{
    background:url(img/box-tw-new.gif) no-repeat; 
    width:499px; height:512px; float:right; 
    margin-right:22px; margin-top:27px;
}
.boxtw1{
    width:481px; height:443px; 
    background:#FFFFFF; margin-top:60px; 
    margin-left:9px;}
.boxfb{
    background:url(img/box-fb-new.gif) no-repeat; 
    width:499px; height:512px; 
    float:left; 
    margin-left:22px; 
    margin-top:27px;}
.boxfb1{
    width:481px; height:443px; 
    background:#FFFFFF; 
    margin-top:60px; 
    margin-left:9px;}

.topfooter{
    background:url(img/dek-img03-new.jpg) no-repeat;
    width:1070px; 
    height:281px;
    margin-top:15px; 
    position:relative; 
    z-index:2}
a.dekfb, a.dekyou, a.dekdee, .truehit{position:absolute;}
a.dekfb{width:60px; height:16px; top:129px; left:577px;}
a.dekyou{width:44px; height:22px; top:126px; left:639px;}
a.dekdee{width:71px; height:19px; top:149px; left:560px;}
.truehit{top:227px; right:196px; width:18px; height:18px;}

.dek-history{
    background: url(img/toey-bg.jpg) no-repeat;
    width: 1070px; height: 288px;
    padding-top: 155px;
    margin-bottom: 11px;
}
ul.his-left{
    float: left;
    width: 317px;
    margin-left: 218px;
}
ul.his-right{
    width: 309px;
    margin-left: inherit;
    float: right;
    margin-right: 10px;
}
ul.his-left li{
    float: left;
    margin-bottom: 5px;
}
ul.his-left li p{
    width: 109px;
    font-family: tahoma;
    font-size: 14px; font-weight: bold;
    color: #2a2725;
    float: left;
    line-height: initial;
}
ul.his-left li p.his-l-font, ul.his-left li p.his-l-font2{
    font-weight: normal;
    color: #66676b;
    width: 208px;
}
ul.his-left li p.his-l-font2{
    width: 200px;
}


/*footer 2012
#wm-pond-profile .pond-ico, .dekd-fb,  .dekd-tw, .dekd-isg {display: inline-block; width: 33px; height: 34px; line-height: 202px; background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_wm_hover.png"); background-repeat: no-repeat; position: absolute;}
footer{background-color:#FFF; padding:0; width:1000px; margin:auto;
			-webkit-box-shadow: #926530 0px 1px 4px 1px;
	    	-moz-box-shadow: #926530 0px 1px 4px 1px;
	    	box-shadow: 0 4px 4px 1px #926530; height:142px;}
#footer-container{box-shadow: 0 2px 2px 0px #dbdbdb inset; height:125px; background-color:#f9f9f9; padding:15px 0 0 0; position:relative; margin-top:0;}
#footer-container a{text-decoration:none;}
#footer-container li{float:left;}
#download-logo{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/download_logo.png); position:absolute; top:-39px; left:20px; z-index:100;}
#download-logo a{display:block; width:190px; height:165px;}
#dogilike-logo{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/logo_dogilike.png); position:absolute; top:16px; right:20px; background-repeat:no-repeat;}
#dogilike-logo a{display:block; width:128px; height:22px; font-size:11px; color:#737373; text-align:center; padding-top: 48px;}


.clear {clear: both;}
.footer-thumb{width:504px; height:60px; margin:auto;}
.footer-thumb a{display:block; text-align:center; height:20px; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_footer.png); background-repeat:no-repeat; font-size:12px; color:#231f20; padding-top:40px; line-height:12px;}
.footer-thumb a:hover, .footer-line a:hover{color:#99cc00!important;}
.bullet-sprite{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_bullet.png); background-repeat:no-repeat;}

.footer-1{background-position:36px 9px; width:117px; font-size:14px!important; color:#f37a01!important; font-weight:bold!important; line-height:14px;}
.footer-2{width:84px; background-position:20px -60px;}
.footer-3{width:110px; background-position:33px -129px;}
.footer-4{width:95px; background-position:26px -196px;}
.footer-5{width:98px; background-position:26px -264px;}

.footer-1:hover{background-position:36px -330px;}
.footer-2:hover{background-position:20px -400px;}
.footer-3:hover{background-position:33px -468px;}
.footer-4:hover{background-position:26px -536px;}
.footer-5:hover{background-position:26px -604px;}

.footer-line{width:384px; height:12px; margin:auto; margin-top:10px;}
.footer-line li{background-position: -2px 2px;}
.footer-line a{display:block; height:12px; font-size:12px; line-height:12px; color:#737373; padding:0 10px 0 10px;}

#footer-container p{font-size:11px; line-height:11px; color:#737373; width:410px; margin:5px auto;}

#wm-pond-profile .pond-ico, .dekd-fb,  .dekd-tw, .dekd-isg {
	display: inline-block;
	width: 33px;
	height: 34px;
	line-height: 202px;
	background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_wm_hover.png");
	background-repeat: no-repeat;
	position: absolute;
}

#pond-facebook:hover, .dekd-fb{
    background-position: 0 -136px;
}
#pond-twitter:hover, .dekd-tw{
    background-position: 0 -170px;
}
#pond-twitter:hover, .dekd-isg{
    background-position: 0 -205px;
}

.dekd-fb{top:83px; right:110px;}
.dekd-tw{top:83px; right:71px;}
.dekd-isg{top:83px; right:31px;}
.dekd-fb:hover{background-position: 3px -30px;}
.dekd-tw:hover{background-position: 3px -64px;}
.dekd-isg:hover{background-position: 3px -238px;}

#activity-area{position:relative;padding:75px 10px 0;}
.activity-sub{top: 52px; }
.hr-activity{background:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_maintitle.png) -636px -95px no-repeat; height:5px; padding-bottom:10px;}
#act-teen{padding-left: 20px; width: 458px;}
#act-brand{width:478px;}

.mainboard-sub{position:absolute; width:500px; z-index:2; top:53px; left:69px;}
.mainboard-sub li{float:left; background-color:#FFF; }
.mainboard-sub li a{display:inline-block; padding:0 10px; height:23px; line-height:23px; color:#111; font-size:12px; text-decoration:none}
.mainboard-sub a.active{border-top:solid #f37a01 3px; border-left:solid #efefef 1px; border-right:solid #efefef 1px; line-height:18px;}

.mainboard-sub-case1{top:3px;}

.act-content-list li{background-position: 6px 3px; height:20px; padding-left:20px; width:438px; overflow:hidden; white-space:nowrap;}
.act-content-list a{color:#444; font-size:13px; text-decoration:none}

.main-more{background-position:6px -298px; width:68px; color:#111; vertical-align:top;
				-webkit-border-radius: 0 8px 8px 0; -moz-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0;}
.set-mainboard-btn a, .set-act-btn a, .set-presenter-more{background-color: #FFFFFF; border: 1px solid #E6E6E6; box-shadow: 0 3px 0 0 #e1e1e1; display: inline-block;
								font-family: supermarket; font-size: 13px; height: 20px; line-height: 23px; padding:0 10px 0 27px; text-decoration:none}
.set-act-btn{float: right; height: 25px; padding-top: 10px; width: 237px;}
#checkin-more:hover, .set-mainboard-btn a:hover, .set-act-btn a:hover, .set-presenter-more:hover, .set-writer-more:hover, .writer-btn-normal:hover, .mini-btn a:hover, .writer-btn-inside:hover{box-shadow:0 2px 0 0 #E5E5E5 inset; background-color:#f7f7f7;}
.act-more{width:auto;}
.main-create {background-position: 7px -270px; width: 68px; color: #111; border-right: 1px solid white; -webkit-border-radius: 8px 0 0 8px; -moz-border-radius: 8px 0 0 8px; border-radius: 8px 0 0 8px; vertical-align: top;}
.act-create{background-position:9px -1453px;}

.f-l{float:left;}
.f-r{float:right;}

#activity-area{position:relative;padding-top:76px; padding-bottom:30px}
#writer-cat-area h3, #writer-lastup-area h3, #activity-area h3{height:26px; line-height:26px; color:#111; font-family:supermarket; font-size:22px; padding-left:31px;}
#writer-cat1{background-position:0 -170px;}
#writer-cat2{background-position:0 -212px;}
#writer-cat3{background-position:0 -255px;}
#writer-cat4{background-position:0 -301px;}
#writer-cat5{background-position:0 -347px;}
#writer-cat6{background-position:0 -395px;}
#writer-cat7{background-position:0 -444px;}
#writer-cat8{background-position:0 -520px;}
#writer-cat9{background-position:0 -573px;}
#writer-cat-area h3 a, #writer-lastup-area h3 a{color:#111;}
.writer-sprite{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_writer.png); background-repeat:no-repeat;}

#webmaster #wm-rec{width:auto; padding-left:222px; padding-right: 28px;}
#webmaster #wm-rec li, #act-brand li{width:202px; float:left; height:100px; padding-bottom:10px; padding-right:15px;}
#webmaster #wm-rec li a, #hilight-area #hilight-box li a, #act-brand a, .hit-area-a{color:#616161; font-size:13px; text-decoration:none}
#webmaster #wm-rec li p, #hilight-area #hilight-box li p, #act-brand p, #hit-area p{padding-top:5px;}

.h3-1st-class{margin:7px 0;}
.h3-2nd-class{margin:0 0 5px 0;}
.h3-3rd-class{margin:2px 0 7px 0;}
.h3-4th-class{margin:12px 0;}

#presenter-area{position:relative; height: 160px; padding:60px 0 50px;}
#set-presenter li{float:left; width:140px; padding:0 5px; position:relative;}

.set-presenter-hover{width:140px; height:80px; border-radius: 50%; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_content_bg_1x1.png); position:absolute; z-index:9px; top:1px; left:5px; display:none; padding-top:60px; text-align:center;}
#set-presenter li:hover .set-presenter-hover{display:block; z-index:9px;}

.set-presenter-hover span{display:inline-block; width:auto; font-size:12px; line-height:20px; color:#000; height:20px; padding-left:18px;}
.presenter-view{background-position:-2px -2830px; padding-right:5px;}
.presenter-comment{background-position:-2px -2859px;}

#presenter-container{width:900px; margin:auto; height:160px;}
#set-presenter a img{border-radius: 50%;}
#set-presenter p{font-family:supermarket; color:#444; font-size:16px; line-height:16px; text-align:center;}
#presenter-btn{position:absolute; z-index:2; width:300px; height:26px; top:5px; right:13px;}
.presenter-create{background-position:7px -1490px; color:#111; border-right: 1px solid #FFFFFF;
						  -webkit-border-radius: 8px 0 0 8px; -moz-border-radius: 8px 0 0 8px; border-radius: 8px 0 0 8px;}
.presenter-more{background-position:6px -298px; color:#111;
						 -webkit-border-radius: 0 8px 8px 0; -moz-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0;}
.set-presenter-creat{background-color: #f37a01; box-shadow: 0px 3px #d86c01, inset 0 0 1px rgba(243,122,1,.47); border: solid 1px #d86c01;
								display: inline-block; font-family: supermarket; font-size: 13px; height: 20px; line-height: 23px; padding:0 10px 0 27px; color:#FFF;}
/*--------------------------------------------------------*/

/*Pop up*/

.popupDialog{
    display: none;
}

#popupHeader , .main_menu{
	display: none;
}

#content-more{
    width: 1027px;
    margin: 0 auto;
    display: block;
    padding-top: 25px;
}

#content-more h2{
    font-family: supermarket, sans-serif;
    font-size: 55px;
    color: #2c2a33;
    text-align: center;
    line-height: 1.2em !important;
/*    background-image: url(img/splash.png);
    background-repeat: no-repeat;
    background-position: 580px 0px;*/
    padding-bottom: 10px;
}

#content-more ul{
    list-style-type: none;
}

#content-more ul li{
    float: left;
    margin-right: 9px;
    width: 198px;
    padding-bottom: 10px;
}

#content-more ul li:nth-child(5n){
    margin-right: 0px;
}

#content-more ul li img{
    border: 1px solid #c4c8cf;
}

#content-more ul li img:hover{
    border: 1px solid #ff692c;
}

#content-more ul li p{
    text-align: center;
    font-size: 13px;
    padding-top: 8px;
    height: 27px;
    overflow: hidden;
}

#content-more ul li a{
    text-decoration: none !important;
    color: #66676b;
}
#content-more ul li a:hover{
    color: #ff692c;
}

#content-more a#more-btn{
/*
    background-color: #d85005;
    background-image: url(img/bar.jpg);
    background-repeat: no-repeat;
    background-position: left center;
*/
    display: block;
    height: 20px;
    width: 178px;
    text-align: center;
    font-family: tahoma;
    font-size: 13px;
    line-height: 17px;
    color: #f37a01;
    border: solid 1px #f37a01;
    border-radius: 3px;
    margin: auto;
}

#content-more a#more-btn:hover{
    color: #f35101;
    border: solid 1px #f35101;
}

#content-more a#more-btn i.fa{
    font-size: 12px;
}
